@font-face {
	font-family: 'Myanmar3';
    src: url('/file/fonts/myanmar3.ttf') format('truetype');
    src: url('/file/fonts/myanmar3.woff') format('woff'),
    url('/file/fonts/myanmar3.eot?#iefix') format('embedded-opentype'),
    url('/file/fonts/myanmar3.svg#svgFontName') format('svg');
    font-weight: normal !important;
    font-style: normal !important;
}

.top-bar {
    background: #1e1e1e;
}

.header {
    background: #262626;
}

.tags.inline {
    display: none;
}

.page-header {
    font-family: 'Cairo', sans-serif;
}

.item-page p {
    font-size: 13pt;
    line-height: 1.6em;
}

.pager {
    display: none;
}

.footer_copyright p {
    font-size: 8pt; 
    font-family: 'courier new', courier, monospace;
}

/*

@font-face {
	font-family: 'notosan-zawgyi';
    src: url('/file/fonts/notosan-zawgyi-regular.ttf') format('truetype'),
    url('/file/fonts/notosan-zawgyi-regular.otf'),
    url('/file/fonts/notosan-zawgyi-regular.eot'),
    url('/file/fonts/notosan-zawgyi-regular.svg') format('svg'),
    url('/file/fonts/notosan-zawgyi-regular.woff') format('woff');
    font-weight: normal;
    font-style:  normal;
}

body, p, h1, h2, h3, h4, h5, h6 {
	font-family: 'notosan-zawgyi', 'Zawgyi-One' !important;
}

h3 {
    line-height: 1.6em;
}

p {
	font-size: 16px;
	line-height: 1.8em;
	margin-bottom: 1.8rem;
}

.sl2-title, .slide-title {
    font-family: 'notosan-zawgyi', 'Zawgyi-One' !important;
}

.sl2-title {
    line-height: 1.8em;
    font-size: 17px;
}

.sl2-desc p {
	font-size: 13px !important;
}

.mostread {
    padding: 0;
    list-style: none;
    line-height: 1.8em;
}

.mostread li, .relateditems li {
    border-bottom: 1px solid #e5e5e5;
    padding: 5px;
}

.traditional-item > h6 {
    font-size: 15px;
    line-height: 1.6em;
}

.header {
	background-color: #353232;
}

.page-header h2 {
    font-weight: bold;
    font-size: 22px;
    line-height: 1.7em;
}

.hits, .tags {
    display: none;
}

#author_infobox {
    display: none;
}

.relateditems {
    margin: 20px 0;
    padding: 0;
    list-style: none;
    line-height: 1.8em;
}

.header__top {
    background-color: #1f1f1f !important;
}

.navbar {
    border-radius: 0 !important;
}

.copyright p {
    font-size: 11px;
    text-align: center;
}

*/